.us__module p,
.us__module h1,
.us__module h2,
.us__module h3,
.us__module h4,
.us__module h5,
.us__module h6,
.us__module li,
.us__module span{
  margin: 0;
}
.us__module .us__font-italic {
  font-style: italic;
}
.us__module .us__inline {
  display: inline-block;
}
.us__module .us__inline-top {
  display: inline-block;
  vertical-align: top;
}
.us__module .us__inline-middle {
  display: inline-block;
  vertical-align: middle;
}
.us__module .us__inline-bottom {
  display: inline-block;
  vertical-align: bottom;
}
.us__module.us__module-contribucion_social {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 50px;
}
.us__module.us__module-contribucion_social li {
  font-family: HelveticaNeue-Light;
}
.us__module.us__module-contribucion_social p {
  font-family: HelveticaNeue-Light;
  font-size: 14px;
  line-height: 20px;
}
.us__module.us__module-contribucion_social h3 {
  font-family: HelveticaNeue-Thin;
  color: #427314 !important;
  font-size: 2.50em;
  line-height: 1.25em;
}
.us__module.us__module-contribucion_social h4 {
  font-family: HelveticaNeue-Thin;
  font-size: 2.2em;
  line-height: 1.25em;
}
.us__module.us__module-contribucion_social h5 {
  font-family: HelveticaNeue-Thin;
  font-size: 12px;
  line-height: 15px;
}
.us__module.us__module-contribucion_social .font-green-light {
  color: #9eaf38 !important;
}
.us__module.us__module-contribucion_social .font-blue {
  color: #0062b3 !important;
}
.us__module.us__module-contribucion_social .font-orange {
  color: #ff5a01 !important;
}
.us__module.us__module-contribucion_social .font-black {
  color: #4a4a4a !important;
}
.us__module.us__module-contribucion_social .border-color-green {
  border-color: #adbf3a;
}
.us__module.us__module-contribucion_social .border-color-blue {
  border-color: #94abca;
}
.us__module.us__module-contribucion_social .border-color-orange {
  border-color: #ff5a01;
}
.us__module.us__module-contribucion_social .us__module-title {
  position: relative;
  display: block;
  margin-bottom: 20px;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper {
  position: relative;
  display: block;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper h4 {
  font-size: 27px;
  line-height: 35px;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__module-content {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 250px;
  min-height: 250px;
  margin-bottom: 20px;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper {
  position: absolute;
  width: -webkit-calc(25% - 16px);
  width: calc(25% - 16px);
  min-height: 100%;
  padding: 20px 10px;
  top: 0;
  left: 0;
  border: 1px solid #d3d3d3;
  border-radius: 15px;
  background-color: white;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper.active {
  margin-right: 0;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper.active .us__header-icon {
  display: inline-block;
  width: auto;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper.active .us__item-content {
  width: -webkit-calc(100% - 80px);
  width: calc(100% - 80px);
  vertical-align: top;
  padding: 0 10px;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper.active .us__item-content .us__item-body {
  display: inline-block;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper.active .us__item-content .us__item-menu {
  display: none;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper.active .us__item-icon {
  text-align: right;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper.active .us__svg-icon:not(.us__less-icon) {
  display: none;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper.active .us__svg-icon.us__less-icon {
  display: inline-block;
  opacity: 1;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper:hover .us__svg-icon {
  border-color: #4a4a4a;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="0"],
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="4"] {
  left: 0%;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="1"],
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="5"] {
  left: -webkit-calc(25% + 5.33px);
  left: calc(25% + 5.33px);
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="2"],
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="6"] {
  left: -webkit-calc(50% + 10.66px);
  left: calc(50% + 10.66px);
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="3"],
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="7"] {
  left: auto;
  right: 0;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="3"].active,
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="7"].active {
  right: auto;
  left: 0%;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="4"],
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="5"],
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="6"],
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="7"] {
  top: auto;
  bottom: 0;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__header-icon {
  position: relative;
  display: block;
  margin-bottom: 15px;
  width: 100%;
  text-align: left;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__header-icon img {
  position: relative;
  display: block;
  width: 65px;
  height: 65px;
  left: -webkit-calc(50% - 32.5px);
  left: calc(50% - 32.5px);
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-content {
  position: relative;
  display: inline-block;
  width: 100%;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-content .us__item-menu {
  position: relative;
  display: block;
  height: 90px;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-content .us__item-menu .font-title-menu {
  font-size: 17px;
  line-height: 22px;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-content .us__item-body {
  position: relative;
  display: none;
  opacity: 0;
  vertical-align: top;
  text-align: left;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__svg-icon {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 30px;
  border-width: 1px;
  border-style: solid;
  border-color: #d3d3d3;
  border-radius: 50%;
  -webkit-transition: border .4s;
          transition: border .4s;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__svg-icon svg {
  width: 100%;
  height: 100%;
}
.us__module.us__module-contribucion_social .us__module-content-wrapper .us__svg-icon.us__less-icon {
  display: none;
}
@media (max-width: 960px) {
  .us__module.us__module-contribucion_social {
    width: 95%;
    margin: 0 auto;
  }
  .us__module.us__module-contribucion_social h4 {
    font-size: 1.4rem;
    line-height: 26px;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper h4 {
    font-size: 22px;
    line-height: 26px;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__module-content {
    margin-bottom: 0;
    height: auto;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__header-icon {
    width: auto;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 0;
    margin-right: 10px;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__header-icon img {
    left: auto;
    display: inline-block;
    width: 50px;
    height: 50px;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper {
    position: relative;
    display: block;
    width: 100%;
    min-height: auto;
    margin-bottom: 20px;
    text-align: left;
    padding: 15px 10px;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper.active .us__item-content {
    width: -webkit-calc(100% - 100px);
    width: calc(100% - 100px);
    padding: 0;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper:hover .us__svg-icon {
    border-color: #d3d3d3;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="0"],
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="1"],
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="2"],
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="3"],
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="4"],
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="5"],
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="6"],
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-wrapper[data-us__dropdown="7"] {
    left: 0;
    right: auto;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-content {
    vertical-align: middle;
    width: -webkit-calc(100% - 100px);
    width: calc(100% - 100px);
    text-align: left;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-content .us__item-menu {
    height: auto;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-content .us__item-menu .font-title-menu {
    font-family: HelveticaNeue-Thin !important;
    font-size: 22px;
    line-height: 26px;
  }
  .us__module.us__module-contribucion_social .us__module-content-wrapper .us__item-icon {
    position: relative;
    display: inline-block;
    vertical-align: middle;
  }
}
